Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:20:09 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation basma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  basma Bot:  Hi Basma ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533582839            07:51 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           07:53 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:58 PM, 22nd Feb                     basma                    hi. i want to return my order 6274748752           07:58 PM, 22nd Feb                     basma                    but the status says processing and not deliered           07:59 PM, 22nd Feb                     basma                    how could i return my order           07:59 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           08:01 PM, 22nd Feb                   krishan                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:02 PM, 22nd Feb                     basma                    how can i file return request when my order is stated as processing not delivered           08:04 PM, 22nd Feb                     basma                    secondly from where do i get the invoice when i paid online through my credit card           08:04 PM, 22nd Feb                   krishan                   you can share an item's complete name with which you want to return, we can create a return           08:05 PM, 22nd Feb                   krishan                   and for invoice you will have wait for 24hrs 48hrs           08:05 PM, 22nd Feb                     basma                    i ordered 3 itmes and i want to return all 3           08:06 PM, 22nd Feb                     basma                    6274748752           08:06 PM, 22nd Feb                     basma                    this is the no of the order           08:06 PM, 22nd Feb                     basma                    plz file a return request           08:06 PM, 22nd Feb                   krishan                   share me a reason please           08:08 PM, 22nd Feb                     basma                    all items are small           08:08 PM, 22nd Feb                   krishan                   return request has been created           08:11 PM, 22nd Feb                     basma                    thxs a lot           08:11 PM, 22nd Feb                   krishan                   this is the tracking id 46411205820 for item collection           08:11 PM, 22nd Feb                     basma                    shall i drop them in the post office of Bisha           08:11 PM, 22nd Feb                     basma                    i recieved them from there           08:11 PM, 22nd Feb                   krishan                   no, courier agent will contact you within 3-5 business days and will collect the items           08:12 PM, 22nd Feb                     basma                    ok thxs a lot           08:12 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141219